body {

    font-family: 'Muli', sans-serif;

    position: relative;

}



img {

    max-width: 100%;

    height: auto;

}

.img-principal {

    padding: 1rem;

    margin-left: auto;

    margin-right: auto;

    border:  solid #f8f9fa;

}

#map {

    height: 100%;

}

.mapa {

    height: 350px;

}

.espacio {

    height: 100px;

}

.footer {

    margin-top: 1rem;

    width: 100%;

    height: 60px;

    line-height: 60px;

    background-color: #f5f5f5;

}



.direccion , .telefono, .escribenos {

    padding: 1rem;

    border:  solid #f8f9fa;

    margin-bottom: 1rem;

}



.servicios-body {

    padding: 1rem;

}

.bg-light {
    background-color: #e6e8ead4!important;
}